Subject: Re: Agent Performance
From: Ashish Dabral <[email-masked]>
To: Christopher Ngo <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Tue, 6 Oct 2020 21:38:42 -0700 (MST)

Hi Chris, 

Thank you for highlighting this. 

I have given the feedback to the team. As per last update from Ingrid the target was 24. However, I have informed all of them the new target is - 32 

You will see better numbers from the agents going forward. 

Regards, 
Ashish Dabral 

From: "Christopher Ngo" <[email-masked]> 
To: "Deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, October 6, 2020 7:50:37 PM 
Subject: Agent Performance 

Hi Deeksha, Ashish, 
I am writing to you today with some major concerns over the performance of the agents for the past 2 weeks. 
From what I can see, there has been a substantial decrease in their output. The builds & rebuilds have been at 50-60% of the expected amount. 
Furthermore, in the most recent meetings, there has been zero interaction & engagement from the agents. 

Please refer to the table below for a view of this underperformance: 

Let me know at your earliest convenience. 

Kind regards, 
, 
-- 

Christopher Ngo , Head of Operations 
UENI LTD 
7 Bell Yard 
London, WC2A 2JR 
[ http://www.ueni.com/ | ueni.com ] | [ mailto:[email-masked] | [email-masked] ] 

UENI is a limited company registered in England and Wales under registration number 9368082. Registered office is 7 Bell Yard, London, WC2A 2JR. VAT Number: GB218792186 We love feedback - review us on [ https://uk.trustpilot.com/review/ueni.com | TrustPilot ] and [ http://goo.gl/7Umimf | Google ] 
[ https://www.google.com/partners/agency?id=6750886093 ]